{
    "dc_identifier": "nl.gm0203.2c.2019.2552369-6",
    "dc_title": "Commissie Grondgebied 2019-09-26 - Raadsagenda: Bestemmingsplan Puurveenseweg IV (in Kootwijkerbroek).",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Barneveld op 2019-09-26. Onderdeel: Raadsagenda: Bestemmingsplan Puurveenseweg IV (in Kootwijkerbroek)..",
    "dc_source": "https://barneveld.bestuurlijkeinformatie.nl/Agenda/Index/67f0cc1f-2a1f-4eb2-bf42-e40c76679b54",
    "dc_publisher": "gm0203",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2019-09-26",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Barneveld",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Barneveld",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "260",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0203.2c.2019.2552369-6",
    "dc_externalIdentifier": "2552433",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-26",
    "foi_meetingNumber": "2552369",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.a",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0203.2c.2019.2552369-6.doc.1",
            "dc_title": "Raadsvoorstel.docx",
            "foi_fileName": "Raadsvoorstel%20Bp%20Puurveenseweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=611b610e-1e4b-4c92-aa2d-7cbe79c6eb38"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2019.2552369-6.doc.2",
            "dc_title": "Toelichting.pdf",
            "foi_fileName": "Puurveenseweg%20IV_Toelichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=f67fbb8b-43bd-4bca-b6f3-0fde970a6940"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2019.2552369-6.doc.3",
            "dc_title": "Regels.pdf",
            "foi_fileName": "Puurveenseweg%20IV_Regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=787c9b32-8344-4afd-b43f-4e104f7f6928"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2019.2552369-6.doc.4",
            "dc_title": "Verbeelding (plankaart).pdf",
            "foi_fileName": "Puurveenseweg%20IV_Verbeelding.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=47f5bb9b-49ab-4f8c-b2c5-f15d3275de36"
        },
        {
            "dc_identifier": "nl.gm0203.2c.2019.2552369-6.doc.5",
            "dc_title": "Raadsbesluit.docx",
            "foi_fileName": "Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Barneveld&id=7aad46f0-ebaf-4243-8e82-6062aefd395f"
        }
    ]
}